#
# Copyright 2023, Ali Arya
# Anyone Can Code: Algorithmic Thinking
# Example 4.1p
#


import random

quit = False
number = random.randint(1, 10) #replace 1 and 10 with any other limits
while quit == False:
    usernum = int ( input("enter a number: ") )
    if usernum < number :
        print("go higher")
    elif usernum > number:
        print("go lower")
    else:
        print("you win!")
        quit = True

